## com.baidubce.services.ses.model
Class IsInRecipientBlacklistResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.IsInRecipientBlacklistResponse

    public class IsInRecipientBlacklistResponse

extends SesResponse

Response object, which will be returned by is in recipient blacklist.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`IsInRecipientBlacklistResponse()`

Method Summary
`boolean` `isExist()`
`void` `setExist(boolean exist)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IsInRecipientBlacklistResponse

    public IsInRecipientBlacklistResponse()

Method Detail

### isExist

    public boolean isExist()

### setExist

    public void setExist(boolean exist)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.